section.sl-section.sl-divider-section {
  background-size: cover;
  height: 416px;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
}

.divider-deciration1 {
  width: 100%;
  position: absolute;
  top: -1px;
  height: 72px;
  z-index: 0;
  background-repeat: no-repeat;
  background-position: center top;
}
.divider-deciration2 {
  width: 100%;
  position: absolute;
  bottom: -1px;
  height: 70px;
  z-index: 0;
  background-repeat: no-repeat;
  background-position: center bottom;
}

.content-container {
  max-width: 1232px;
  margin: 0 auto;
  width: unset;
}

.sl-vertical-hero-section {
  background-size: contain;
  background-repeat: no-repeat;
  background-position: right center;
  margin-bottom: 80px;
  padding-bottom: 170px;
  position: relative;
  padding-top: 145px;
}

.sl-vertical-hero-section h1 {
  font-family: var(--ff-primary-500), sans-serif;
  font-size: 48px;
  font-weight: 500;
  line-height: 55px;
  letter-spacing: var(--ls-2);
  color: var(--color-base-50);
  max-width: 647px;
  text-shadow: 0 8px 24px #422a9e66;
}

.vertical-hero-text {
  font-family: var(--ff-primary-400), sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 22px;
  letter-spacing: var(--ls-1);
  color: var(--color-base-50);
  text-shadow: 0 8px 24px #422a9e66;
  max-width: 496px;
  margin-top: 20px;
  margin-bottom: 35px;
}

.sl-vertical-hero-section .btn span {
  margin: 0;
}
.section-decorations {  
  width: 100%;
  max-width: 1253px;
  position: absolute;
  bottom: -1px;
  height: 70px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 0;
  display: flex;
  justify-content: space-between;
}

.section-decorations > div{
    background-repeat: no-repeat;
    background-position: bottom;
    flex: 1;
}
@media screen and (min-width: 900px) {
  .section-decorations .decoration1 {
    background-image: url("../../../images/v2/verticals/ver-dec-1.svg");
    background-position: left bottom;
  } 
  .section-decorations .decoration3 {
    background-image: url("../../../images/v2/verticals/ver-dec-2.svg");
  }
  .divider-deciration1 {
    background-image: url("../../../images/v2/verticals/ver-div-dec1.svg");
  }
  .divider-deciration2 {
    background-image: url("../../../images/v2/verticals/ver-div-dec2.svg");
  }
}
@media screen and (max-width: 900px) {
  .sl-vertical-hero-section h1 {
    font-size: 32px;
    line-height: 37px;
  }

  .vertical-hero-text {
    font-size: 14px;
    line-height: 19px;
  }

  .divider-deciration1,
  .divider-deciration2 {
    background-position: center bottom;
    display: flex;
    justify-content: space-between;
  }

  .mo1,
  .mo2 {
    flex: 1;
    background-repeat: no-repeat;
  }
  .divider-deciration1 .mo1 {
    background-image: url("../../../images/v2/verticals/ver-div-dec1mo1.svg");
    background-position: top left;
  }
  .divider-deciration1 .mo2 {
    background-image: url("../../../images/v2/verticals/ver-div-dec1mo2.svg");
    background-position: top right;
  }
  .divider-deciration2 .mo1 {
    background-image: url("../../../images/v2/verticals/ver-div-dec2mo1.svg");
    background-position: bottom left;
  }
  .divider-deciration2 .mo2 {
    background-image: url("../../../images/v2/verticals/ver-div-dec2mo2.svg");
    background-position: bottom right;
  }

  .section-decorations .decoration1 {
    background-image: url("../../../images/v2/verticals/ver-dec-3mo.svg");  
    max-width: 56px;  
  } 
  .section-decorations .decoration2 {
    background-image: url("../../../images/v2/verticals/ver-dec-2mo.svg");
    max-width: 191px;  
  }
  .section-decorations .decoration3 {
    background-image: url("../../../images/v2/verticals/ver-dec-1mo.svg");
    max-width: 139px;
  }

  .sl-vertical-hero-section{
    padding-top: 40px;
  }

}
